//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class cat_parametros
    {
        public int id_cat_parametros { get; set; }
        public string llave { get; set; }
        public Nullable<int> valor { get; set; }
    }
}
